.block-texto-imagem .imagem-large {
    margin-top: 0;
}

.block-texto-imagem .imagem-small {
    position: relative;
    width: 60%;
    margin-left: auto;
    margin-right: 5%;
    margin-top: -15%;
}

@media (min-width:768px) {
    .block-texto-imagem .imagem-large {
        margin-top: 15%;
    }

    .block-texto-imagem .imagem-small {
        position: relative;
        width: 60%;
        transform: translateX(-30%);
        margin-left: 0;
        margin-right: auto;
        margin-top: 0;
    }
}